From f0a50dec8e1a53dd8b79217a628ead950bb8c909 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:45:34 +0200
Subject: [PATCH 269/310] tpm-tools: rebuild for libressl-2.9.2.

---
 srcpkgs/tpm-tools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tpm-tools/template b/srcpkgs/tpm-tools/template
index 27b1c35d294..5f13075088e 100644
--- a/srcpkgs/tpm-tools/template
+++ b/srcpkgs/tpm-tools/template
@@ -1,7 +1,7 @@
 # Template file for 'tpm-tools'
 pkgname=tpm-tools
 version=1.3.9.1
-revision=4
+revision=5
 create_wrksrc=yes
 build_style=gnu-configure
 hostmakedepends="perl" # wants pod2man

